import { Cropper } from 'vue-advanced-cropper';
import VueTransitions from 'vue2-transitions';
import VueDraggable from 'vuedraggable';
import VueTrend from 'vuetrend';
import VueMask from 'v-mask';
import Vue from 'vue';

Vue.use(VueMask, { placeholders: { '*': /[0-9]/.test, '#': null } });
Vue.use(VueTrend);
Vue.use(VueTransitions);

Vue.component('Draggable', VueDraggable);
Vue.component('Cropper', Cropper);